Am 07.03.2018 um 15:43 schrieb Scott Kostyshak:

No problem, everything is fine now. All you have to do is to install LyX
using version 3 of the installer.

I might have misunderstood something, but I think it is exactly version
3 of the installer that caused Emile's problems.

He manually updated MiKTeX and that breaks it (as I explained due to a bug in MiKTeX). Installing version 3 of the installer will fix this. I asked him to test this since I am too very curious if this works.

Emile, what is the result?

regards Uwe

Reply via email to